#toaster-apply {
    visibility: hidden;
    min-width: 250px;
    min-height: 250px;
    margin-left: -125px;
    background-image: url(https://s3.us-east-2.amazonaws.com/rsrc.xula/2122/toaster/xavier_apply.jpg);
    background-repeat: no-repeat;
    position: fixed;
    z-index: 1000;
    top: 50%;
    left: 200px;
}

#toaster-deposit {
    visibility: hidden;
    min-width: 250px;
    min-height: 250px;
    margin-left: -125px;
    background-image: url(https://s3.us-east-2.amazonaws.com/rsrc.xula/2122/toaster/xavier_deposit.jpg);
    background-repeat: no-repeat;
    position: fixed;
    z-index: 1000;
    top: 50%;
    left: 200px;
}

#toaster-apply.show, #toaster-deposit.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

#toaster-apply.showandgo, #toaster-deposit.showandgo {
    visibility: visible;
    -webkit-animation: fadeout 0.5s;
    animation: fadeout 0.5s;
    left: -350px;
}

@-webkit-keyframes fadein {
    from {
        left: -250px;
    }
    to {
        left: 200px;
    }
}

@keyframes fadeout {
    from {
        left: 200px;
    }
    to {
        left: -350px;
    }
}